/* CSS Document */
body,td,th {font-family:Arial, Helvetica, sans-serif;font-size: 12px; color: #cdcdcd;}
body {background:url(/images/bg.jpg) no-repeat center 30px #000000;margin: 0px;}
ul,li,p{ padding:0; margin:0; list-style:none;}
a{color:#fff; text-decoration:none;}
a:hover{color:#ff0; text-decoration:underline;}
img{ border:0;}
form{padding:0px;margin:0px;}

/* top */
#tk_top{width:1002px; margin:auto; height:167px; background:url(/images/tk_top.jpg) top;}
#top_left{float:left; padding:10px 0 0 0;}
#top_right{float:right; width:500px; text-align:right}
#top_right .top_butt{height:40px; font-weight:bold; text-align:center;}
#top_right .top_butt a{background:#80D5F2; min-width:50px; height:18px; float:right; display:block;  padding:2px 6px; color:#fff; margin:0 0 0 12px;}
#top_right .top_butt a:hover{color:#ff0;}
#bottom_w{clear:both;width:100%;text-align:center;background:url(/images/bottom_bg.gif) repeat-x bottom; height:175px;}
.bottom{width:1002px; margin:auto; height:60px; padding:50px 0 0 0}
.bottom p{line-height:38px; font-size:14px; color:#fff; font-weight:100;}
.bottom img{ float:left; margin:0 0 0 10px;}
.bottom{ font-weight:100;color:#fff;}
.bottom a{color:#fff;}
.bottom a:hover{color:#ff0;}


/* index */
#main_w{width:1002px; margin:auto;}
#tk_left{float:left;background:url(/images/nbg_left1.gif) no-repeat 0 0; width:257px; padding:5px 0 0 0;}
#tk_left_bg{background:url(/images/nbg_left3.jpg) no-repeat left bottom; padding:0 4px 7px 0px;}
#tk_right{float:right; width:500px; text-align:right}
.tk_bord{background:url(/images/nbg_2.jpg); border-left:1px solid #402400;border-right:1px solid #402400;padding:3px 0;}
#tk_right{float: right;background:url(/images/nbg_right1.jpg) no-repeat top right; display:table; text-align:left; width:745px; padding:5px 0 10px 0;}
#tk_right_bg{background:url(/images/nbg_right3.jpg) no-repeat right bottom; padding:0 0 7px 0;}
.nav_w{width:243px; margin:auto;}
.nav_w .nav{background:url(/images/nav_01.jpg) no-repeat;width:243px;line-height:36px;color:#fff; height:36px; font-weight:bold; font-size:16px;}
.nav_w .nav a{color:#fff;padding:0px 0px 0px 26px;display:block;height:36px; text-decoration:none;}
.nav_w .nav a:hover{color:#ff0; text-decoration: none;}
/*
.nav_w ul{ display:table;width:243px;}
.nav_w li{background:url( http://tk.koramgame.com/images/nav_01.jpg) no-repeat;line-height:36px;color:#fff; height:36px; font-weight:bold; font-size:16px;}
.nav_w li a{color:#fff;padding:0px 0px 0px 26px;display:block;height:36px; text-decoration:none;}
.nav_w li a:hover{color:#ff0; text-decoration: none;}
.nav_w li.now{background:url(http://tk.koramgame.com/images/nav_02.jpg) center no-repeat; color:#ff0;}
.nav_w li.now a {text-decoration: none;}
*/
.nav_w .now{background:url(/images/nav_02.jpg) center no-repeat;width:243px;line-height:36px;height:36px; font-weight:bold; font-size:16px;color:#ff0; }
.nav_w .now a {color:#ff0;padding:0px 0px 0px 26px;display:block;height:36px;text-decoration: none;}
.nav_2{ clear:both;color:#DADADA; font-size:12px;line-height:27px;background:url(/images/nav_b.jpg) top;  text-decoration:none;}
.nav_2 a{color:#DADADA;padding:0px 0px 0px 30px;line-height:27px;height:27px;display:block; overflow:hidden; text-decoration:none;}
.nav_2 a:hover{color:#ff0; text-decoration: none;}
.nav_2 p{ margin:0; padding:0;height:27px; overflow:hidden;}
.tk_news{ clear:both;background:url(/images/tk_news_bg.gif) no-repeat 0 0 ; padding:0 13px;}
.tk_news_top{padding:4px 0 0 8px; font-size:18px; height:38px;}
.tk_news h2{padding:3px 10px 0px 10px; background:#591B0D; border:1px solid #753232; border-bottom:1px solid #650202; margin:0; height:23px; font-size:16px; color:#FF8A00;}
.tk_news h2 a{ color:#FF8A00;}
.tk_news h2 a:hover{ color:#FDEF00;}
.tk_news .to_top{ float:right; padding-top:3px; line-height:8px;}
.tk_news .date{font-size:10px; color:#ECA756;}
.tk_news_txt{ padding-top:10px; color:#FCDAB3;}
.tk_news_txt a{ color:#FCDAB3;}
.tk_news_txt a:hover{ color:#ff0;}
.tk_news_txt p{ padding:10px 0; line-height:18px;}
.view505{float:left; width:505px; padding-left:4px; height:348px;}
.view505_right{float: right; width:221px;padding-right:4px;height:348px;}
.dl_bg{background:url(/images/dl_bg.jpg) no-repeat 0 0; height:174px;}
.dl_login{background:url(http://static.koramgame.com/web/tk/images/dl_login.gif) no-repeat 6px 5px; padding-top:25px; }
.dl_logout{background:url(http://tk.koramgame.com/images/0dl_logout.gif) no-repeat 166px 4px; padding:5px 5px 0 6px; }
.dl_td1{padding:16px 0 0 74px; height:24px;}
.dl_td2{padding:3px 0 0 74px; height:25px;}
.dl_td3{text-align:center; height:40px;}
.dl_td4{text-align:center; height:20px;}
.dl_bg .t_input{width:130px; color:#333; border:0; background: none;}
.dl_xxbg{background:url(/images/dl_xxbg.jpg) no-repeat 0 0; color:#301B13; height:86px;}
.dl_xx_td1{padding:10px 0 0 44px; height:28px;}


.list_news{ clear:both; padding:0 12px;}
.list_news h2{padding:3px 10px 0px 10px; background:#591B0D;margin:0;height:23px;font-size:16px;color:#FF8A00;}
.list_news h2 a{ color:#FF8A00;}
.list_news h2 a:hover{ color:#FDEF00;}
.list_news .to_top{ float:right; padding-top:3px; line-height:8px;}
.list_news .date{font-size:10px; color:#ECA756;}
.list_news_top{padding:4px 0 0px 0;background:url(/images/dott4.gif) repeat-x 0 40px;height:46px;}
.list_news .list_butt{background:url(/images/butt_bg.jpg) repeat-x bottom; text-align:center; height:42px; line-height:24px;}
.list_news .list_butt2{float:left; cursor:pointer; font-weight:bold;background:url(/images/butt_01.jpg) repeat-x;height:24px; width:60px; margin-right:1px;}
.list_news .list_butt1{float:left;cursor:pointer;background:url(/images/butt_02.jpg) repeat-x;height:24px; width:60px;margin-right:1px;}

#pages {color:#B55E04; height:26px;}
#pages a{color:#B55E04;padding:0 3px; font-weight:bold;}
#pages a:hover{color:#f30;}
#pages .page{background:#666;border:0;color:fff;}
#pages .gotopage{background:#B55E04;border:1px solid #ccc;}
.l_sign{padding:17px 0 0 15px; background:url(/images/236_bg.gif) no-repeat 0 10px; width:222px; margin:auto; height:80px;}
.l_sign .sign_01{color:#FFEF96; height:22px;}
.l_sign .sign_02{height:22px;}
.l_sign .sign_input{width:110px; color:#fff; background:#FEECE4; border:1px solid #712D06;}
.l_sign .sign_03{font-size:10px; color:#fff;}
